/* Common Style Widget */
#lastNews{
    margin-top: 20px;
}
.box-card-v1{
    max-width: 240px;
    margin: 5px;
}
.box-card-v1 .card .card-img-top{
    /*max-*/ height: 135px;
    object-fit: cover;
}
.box-card-v1>a{
    color: var(--black);
    text-decoration: none;
    cursor: pointer;
}
@media (max-width: 575px){
    header{
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3) !important;
    }
    main{
        border-radius: 0;
    }
    .box-card-v1{
        max-width: 100%;
        margin: 0;
    }
    .box-card-v1 .card .card-img-top{
        border-radius: 0 !important;
    }
    .box-card-v1 .card{
        border-left: none !important;
        border-right: none !important;
        box-shadow: none !important;
        border-radius: 0 !important;
    }
}

.slider-app-theme{
}
.slider-app-theme div.slide-item{
    position: relative;
    height: 20vw;
    min-height: 200px;
    max-height: 270px;
}
div.slide-item div.slide-info-box{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 85px;
    background: var(--black-soft-color);
    padding: 5px 10px;
    color: var(--white);
}
div.slide-item div.slide-info-box h4 a{
    margin: 20px auto 0;
    color: white;
    transition: all ease-in-out 200ms;
}
div.slide-info-box h4 a:hover{
    transform: scale(1.2);
    color: rgba(255,255,255,.7) !important;
}
div.slide-info-box p{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#importantLink > a{
    color: var(--primary);
    transform: scale(1) !important;
    transition: transform ease-in-out 0.5s !important;
}
#importantLink > a:hover{
    transform: scale(1.05) !important;
}
#importantLink .important-link-card{
    max-width: 110px;
    max-height: 100px;
    overflow: hidden;
}
#importantLink .important-link-card p{
    font-size: 14px;
    font-weight: bold;
}

img.avatar {
    border-radius: 50%;
    border: 1px solid var(--black-xsoft-color);
}
.lang-item-en{
    direction: ltr;
}
.lang-item-ar{
    direction: rtl;
}
